Ik heb problemen met het updaten van mijn Jaybird Vista. Ik heb hulp nodig.

Zorg ervoor dat je audioapparaat compatibel is met de Jaybird-app. De Jaybird-app is geschikt voor apparaten met iOS 11 en hoger en Android 6 en hoger.


Als je problemen ondervindt tijdens het updaten van je Jaybird Vista-firmware, kan er mogelijk geen goede verbinding tot stand worden gebracht tussen de oplaadcase en de oordopjes. Controleer het volgende:

 

  1. Zorg dat de oorkussentjes en oorvleugels correct zijn geplaatst, de oordopjes juist in de case liggen en de case open is.

  2. Zorg dat er geen vuil of stof op de contactpunten voor opladen zit.

  3. Controleer of de batterij van de oordopjes en oplaadcase nog vermogen heeft.

 

Als je problemen door iets anders worden veroorzaakt, of als bovenstaande stappen geen oplossing bieden, neem je Contact Us.

Als je vragen hebt die hier niet kunnen worden beantwoord, kan onze community je misschien helpen.
REN MET ONS

Abonneer je voor exclusieve aanbiedingen en updates